=== debian/control ===
Source: jolicloud-webapp-fridge
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-fridge
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.frid.ge/
Description: Jolicloud web application for The Fridge
 The The Fridge web site running in a simple Jolicloud window.
